import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'rechargePrice'
})
export class RechargePricePipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 1:
        return '电信运营商';
      case 2:
        return '移动运营商';
      case 3:
        return '联通运营商';
    }
  }

}
